[log]
6:48:29=start programm
6:48:58=close programm
6:53:14=start programm
6:53:37=close programm
7:04:11=start programm
7:04:37=close programm
11:01:07=start programm
11:01:20=close programm
11:04:15=start programm
11:04:51=close programm
11:06:00=start programm
11:06:16=close programm
14:00:12=start programm
14:05:22=close programm
14:06:02=start programm
14:08:21=close programm
14:10:30=start programm
17:23:08=close programm
17:23:45=start programm
18:41:49=close programm
18:55:59=start programm
18:57:12=close programm
18:58:15=start programm
18:59:14=close programm
19:00:43=start programm
19:03:54=close programm
